  /*#cookie-banner {*/
  /*  font-family: 'Circe';*/
  /*  font-style: italic;*/
  /*  position: fixed;*/
  /*  bottom: 0; left: 0; right: 0;*/
  /*  background: #fff;*/
  /*  border: 2px solid #FF7C3B;*/
  /*  padding: 15px 20px;*/
  /*  font-size: 18px;*/
  /*  color: #000;*/
  /*  display: flex;*/
  /*  justify-content: space-evenly;*/
  /*  align-items: center;*/
  /*  z-index: 9999;*/
  /*  box-sizing: border-box;*/
  /*}*/
  /*#cookie-banner a {*/
  /*  color: #007aff;*/
  /*  text-decoration: underline;*/
  /*}*/
  /*#cookie-banner button {*/
  /*  background-color: #FF7C3B;*/
  /*  color: #fff;*/
  /*  border: none;*/
  /*  padding: 12px 16px;*/
  /*  margin-left: 10px;*/
  /*  border-radius: 4px;*/
  /*  cursor: pointer;*/
  /*}*/
